
@media (max-width: 360px)  {
	.about-us-block .item-about, .sys-block .item-sys, .web-block .item-web, .pay-block .item-pay, .itx-block .item-itx, .flux-block .item-itx, .careers-block .item-itx, .get-in-block .item-get-in,.item-about .img-block, .item-sys .img-block, .item-web .img-block,.item-about .content-block, .item-sys .content-block, .item-web .content-block, .item-pay .content-block, .item-itx .content-block, .item-flux .content-block, .item-careers .content-block,.about-us-block .item-about, .sys-block .item-sys, .web-block .item-web, .pay-block .item-pay, .itx-block .item-itx, .flux-block .item-itx, .careers-block .item-itx, .get-in-block .item-get-in,.about-us-block .item-about, .sys-block .item-sys, .web-block .item-web, .pay-block .item-pay, .itx-block .item-itx, .flux-block .item-itx, .careers-block .item-itx, .get-in-block .item-get-in, .item-pay .img-block, .item-itx .img-block, .item-flux .img-block, .item-careers .img-block {
		display: block !important;
		width: 100% !important;
	}
	.about-us-block, .sys-block, .web-block, .pay-block, .itx-block, .flux-block, .careers-block, .get-in-block, .client-us-block {
		padding: 40px;
	}
	.item-about .img-block img, .item-sys .img-block img, .item-web .img-block img, .item-pay .img-block img, .item-itx .img-block img, .item-flux .img-block img, .item-careers .img-block img {
		max-width: 100% !important;
		width: 100%;
	}
	.item-about .content-block, .item-sys .content-block, .item-web .content-block, .item-pay .content-block, .item-itx .content-block, .item-flux .content-block, .item-careers .content-block {
		display: block !important;
		width: 100% !important;
	}
	.sys-block .logo, .web-block .logo, .pay-block .logo, .itx-block .logo, .flux-block .logo, .careers-block .logo {
		right: 10px !important;
	}
	.footer-note h1 {
		margin-top: 24px;
	}
	.footer-note .col-sm-2 .pull-right {
		margin-top: 24px;
		float: left !important;
	}
	footer ul {
		padding: 0;
	}
	footer p,
	footer ul {
		float: none !important;
		display: block;
		text-align: center;

		font-size: 16px;
	}
	.navbar-top {
		top: 0 !important;
	}
	.navbar-default {
		top: 70px;
	}
	.hero-banner .skew,
	video.cinemagraph {
		display: none;
	}
	.banner-mobile {
		display: block !important;
	}
	.owl-one {
		padding: 0 !important;
	}
	.owl-carousel .owl-item img {
		width: 100%;
		max-width: 80%;
	}
	.footer-note {
		padding: 80px 24px !important;
	}
	.overlay {
		display: none !important;
	}
	.hero-banner,
	.hero-banner .owl-carousel .img-holder {
		padding: 0 !important;
	}
	.service .tab-control {
		padding: 4px !important;
	}
	.feedback-block,.about-block,.service {
		padding: 80px 24px !important;
	}
	.about-block {
		color: #111 !important;
	}
	.owl-three .item .img-holder {
		width: 100% !important;
		padding: 0 !important;
	}
	.service .tab-control ul li {
		display: block !important;
		width: 100% !important;
	}
	.feedback-block .feedback-content,
	.hero-banner .owl-carousel .banner-content,
	.service .img-content .img-holder {
		width: 100% !important;
	}
	.service .img-content .img-holder {
		height: auto !important;
		margin: 32px 0 !important;
	}
	.service .content-block {
		height: auto !important;
	}
	.service .content-block {
		margin:  56px 24px !important;
	}
	.service .tab-control {
		position: relative !important;
		bottom: 0 !important;
	}
}

@media (max-width: 480px) { 
	.about-us-block .item-about, .sys-block .item-sys, .web-block .item-web, .pay-block .item-pay, .itx-block .item-itx, .flux-block .item-itx, .careers-block .item-itx, .get-in-block .item-get-in,.item-about .img-block, .item-sys .img-block, .item-web .img-block,.item-about .content-block, .item-sys .content-block, .item-web .content-block, .item-pay .content-block, .item-itx .content-block, .item-flux .content-block, .item-careers .content-block,.about-us-block .item-about, .sys-block .item-sys, .web-block .item-web, .pay-block .item-pay, .itx-block .item-itx, .flux-block .item-itx, .careers-block .item-itx, .get-in-block .item-get-in,.about-us-block .item-about, .sys-block .item-sys, .web-block .item-web, .pay-block .item-pay, .itx-block .item-itx, .flux-block .item-itx, .careers-block .item-itx, .get-in-block .item-get-in, .item-pay .img-block, .item-itx .img-block, .item-flux .img-block, .item-careers .img-block {
		display: block !important;
		width: 100% !important;
	}
	.about-us-block, .sys-block, .web-block, .pay-block, .itx-block, .flux-block, .careers-block, .get-in-block, .client-us-block {
		padding: 40px;
	}
	.item-about .img-block img, .item-sys .img-block img, .item-web .img-block img, .item-pay .img-block img, .item-itx .img-block img, .item-flux .img-block img, .item-careers .img-block img {
		max-width: 100% !important;
		width: 100%;
	}
	.item-about .content-block, .item-sys .content-block, .item-web .content-block, .item-pay .content-block, .item-itx .content-block, .item-flux .content-block, .item-careers .content-block {
		display: block !important;
		width: 100% !important;
	}
	.sys-block .logo, .web-block .logo, .pay-block .logo, .itx-block .logo, .flux-block .logo, .careers-block .logo {
		right: 10px !important;
	}
	.footer-note h1 {
		margin-top: 24px;
	}
	.footer-note .col-sm-2 .pull-right {
		margin-top: 24px;
		float: left !important;
	}
	footer ul {
		padding: 0;
	}
	footer p,
	footer ul {
		float: none !important;
		display: block;
		text-align: center;

		font-size: 16px;
	}
	.navbar-top {
		top: 0 !important;
	}
	.navbar-default {
		top: 70px;
	}
	.hero-banner .skew,
	video.cinemagraph {
		display: none;
	}
	.banner-mobile {
		display: block !important;
	}
	.owl-one {
		padding: 0 !important;
	}
	.owl-carousel .owl-item img {
		width: 100%;
		max-width: 80%;
	}
	.footer-note {
		padding: 80px 24px !important;
	}
	.overlay {
		display: none !important;
	}
	.hero-banner,
	.hero-banner .owl-carousel .img-holder {
		padding: 0 !important;
	}
	.service .tab-control {
		padding: 4px !important;
	}
	.feedback-block,.about-block,.service {
		padding: 80px 24px !important;
	}
	.about-block {
		color: #111 !important;
	}
	.owl-three .item .img-holder {
		width: 100% !important;
		padding: 0 !important;
	}
	.service .tab-control ul li {
		display: block !important;
		width: 100% !important;
	}
	.feedback-block .feedback-content,
	.hero-banner .owl-carousel .banner-content,
	.service .img-content .img-holder {
		width: 100% !important;
	}
	.service .img-content .img-holder {
		height: auto !important;
		margin: 32px 0 !important;
	}
	.service .content-block {
		height: auto !important;
	}
	.service .content-block {
		margin:  56px 24px !important;
	}
	.service .tab-control {
		position: relative !important;
		bottom: 0 !important;
	}
}


@media (min-width: 768px) { ... }


@media (min-width: 992px) { ... }

@media (min-width: 1200px) { ... }